Subject: acka-research-digest V3 #134
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Thursday, June 18 1998      Volume 03 : Number 134

----------------------------------------------------------------------

Date: Thu, 18 Jun 1998 05:32:40 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CFJ 614|A| : THis is my fourth non-CFJ :(

I was going to rule this False, but now you'll never know why :^p

Well, okay then. First of all precedence isn't an issue (or at least not in the
way Alfvaen meant). Proposal 1552 on Wed 11 Dec 11:53 CST 1996 introduced the
requirement for a 'real name' when registering. Prior to that Proposal 571 -
Sat Mar 30 8:00am CST 1996 introduced the requirement for a 'real name', but
only when changing ackanomic names...

That said, there is at least one player who has been refused registration for
not supplying eir surname... me. So at least in the current registrar's
application of the rule (and since the registrar is only player to actually
apply that rule) game custom would indicate that if one has both a first and
surname then they both need to be supplied. Given that subsequent events have
revealed this to be the case for Zaknafein Dourden, e was not registered until
the second announcement.

This makes Zaknafein Dourden roughly A$ 22 richer.

K 2

> ------------------------------------------------------------------------
> Call For Judgement 614 - June 12, 1998
> Subject: Zaknafien
> Initiator: Alfvaen (Sent June 12, 00:18 Acka)
> Judge: K 2 (Selected June 12, 00:23 Acka)
>
> Statement:
> There exists a player with the Ackanomic name Zaknafien.
>
> Alfvaen's Reasoning:
> Rule 252, "Joining the Game" states: "A person wishing to join the game,
> and who cannot do so as a Returning player, should notify the Registrar,
> providing a valid email address, their real name, the legal Ackanomic
> name they wish to play under, and optionally the Ackanomic name of the
> current active player who convinced them to join the game or where they
> heard about the game. Upon them providing this information, should the
> requested name indeed be a legal Ackanomic name, the Registrar shall
> post a public message announcing the new player and providing their
> Ackanomic name, real name, and email address, and if the prospective
> player provided it, the optional information. Upon the posting of such
> an announcement, the person becomes registered as a player."
>
> The person with email address <[email-masked]> supplied, for "real
> name", the name "John".  I'd like to know here whether or not this is
> sufficient for em to have joined.  The fact that, for instance, Archie
> Leach joined supplying only the name "T. Miller", may be precedent for
> this.  There are also some players listed in the archive without supplied
> real names, like WAMPHYRI, cobber, and, in fact, SonOfWu when e joined
> originally as Narcisse was listed with the name "Hapexamendios".  However,
> it's possible that they joined at a time when the Rules were laxer on
> allowing new players to join--cobber on 3/27/96, Narcisse on 3/29/96, and
> WAMPHYRI on 4/10/96.  So this might require some research.
>
> Far be it from me to block Zaknafien--I do like that name--from joining,
> but this should be cleared up now.
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Thu, 18 Jun 1998 05:51:32 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CFJ 610 (Slakko)

Duncan Richer wrote:

> Alfvaen deadbeated on this one.  It has been reassigned to Slakko, as the
> post of Praetor is vacant (due to Alfvaen's deadbeating).
>
> Call For Judgement 610 - Jun 03, 1998

But JT destributed the Alfvaen's verdict in the public forum. No one
questioned if it was indeed Alfvean's. I'snt game custom currenly allowing
Officers to distribute messages on behalf of players... (cf MTM's Vacation and
the desertion of certain players which has been effected by a public message
from Alfvaen). The public forum is certainly a valid way to give information
to an Officer - game custom (and possibly the rules) would support this as
well.

K 2

------------------------------

Date: Thu, 18 Jun 1998 06:40:41 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 610 (Slakko)

On Thu, 18 Jun 1998, K2 wrote:

> Duncan Richer wrote:
> 
> > Alfvaen deadbeated on this one.  It has been reassigned to Slakko, as the
> > post of Praetor is vacant (due to Alfvaen's deadbeating).
> >
> > Call For Judgement 610 - Jun 03, 1998
> 
> But JT destributed the Alfvaen's verdict in the public forum. No one
> questioned if it was indeed Alfvean's. I'snt game custom currenly allowing
> Officers to distribute messages on behalf of players... (cf MTM's Vacation and
> the desertion of certain players which has been effected by a public message
> from Alfvaen). The public forum is certainly a valid way to give information
> to an Officer - game custom (and possibly the rules) would support this as
> well.

However, Alfvaen did not send his message to a relevant Officer.  
There must be a point at which we draw the line, otherwise anyone could
send a message claiming to be on behalf of someone else and it would have
to be accepted.

Rule 213 states: a Judge has exactly one week from the time of eir
appointment to post eir Judgment to the Clerk of the Court.  
The question is whether JT posting Alfvaen's judgement to me, even though
JT had no authority as a relevant officer, still counts.
If it does, then I may as well claim that K 2 sent me this message:

> I gift A$100 to Slakko
> K 2

(Yes, I know it's research).

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Thu, 18 Jun 1998 18:03:00 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: CFJ 610 (Slakko)

> > I'snt game custom currenly allowing Officers to distribute 
> > messages on behalf of players... (cf MTM's Vacation and the desertion 
> > of certain players which has been effected by a public message
> > from Alfvaen). The public forum is certainly a valid way to give
> > information to an Officer - game custom (and possibly the rules) would
> > support this as well.

> However, Alfvaen did not send his message to a relevant Officer.
> There must be a point at which we draw the line, otherwise anyone could
> send a message claiming to be on behalf of someone else and it would have
> to be accepted.

Nor did MTM.  Alfvaen as Speaker or Registrar or anything else has nothing to
do with MTM going on vacation.  The line should prolly be drawn at 
following the rules, otherwise, this sort of stuff starts to happen... :-)

saaremaa

------------------------------

Date: Thu, 18 Jun 1998 18:14:35 -0400 (EDT)
From: JT <[email-masked]>
Subject: Two questions

1) I'm curious as to what people had against the space odysee proposal?
Since planets and moons are regulated entites under the rules, noone could
have achieved the condition yet, and it would have been incentive to add
new moons/planets to the game)

2) According to rule 550.2, 1 Honour is lost for losing teh office of
Caped Crusader.  With the current repeal of caped crusader, does that
office still exist or did K2, the current holder, lose it when it was
repealed?

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 18 Jun 1998 18:30:40 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: Two questions

> 1) I'm curious as to what people had against the space odysee proposal?
> Since planets and moons are regulated entites under the rules, noone could
> have achieved the condition yet, and it would have been incentive to add
> new moons/planets to the game)

There are too many 'collect these things' or 'amass this quantity of these
similar items' winning conditions in the rules already, IMO.  Had you repealed 
the Cheese one, Hats one, or one of the earth ones, or that one that you need
alot of lasers for, I may have voted for it.  I like it better than those,
but this is getting to be too much :)
 
saaremaa

------------------------------

Date: Thu, 18 Jun 1998 19:02:49 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3213 accepted

>> Proposal 3213 - Tue 09 Jun 1998 16:49 EDT
>> Foolish Criminals
>> J. M. Bear (Frank Schmidt)
>> 
>> I was young and foolish then, I feel old and foolish now.
>> 
>> This is a modest proposal.
>> 
>> Repeal rule 705 (Caped Crusader).
>> Repeal rule 947 (The Chartreuse Cape)

Please note that this proposal is not actually foolish.

breadbox

------------------------------

Date: Thu, 18 Jun 1998 19:13:19 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3214 accepted

>> Proposal 3214 - Tue 09 Jun 1998 16:50 EDT
>> Phoebe and Her Seekers
>> Slakko (Duncan Richer)
>> 
>> [Currently the rules allow the OiCoRT to give Phoebe a leave of
>> absence if the last three people to find her have not posted her
>> wisdom. What if someone wants to find Phoebe, but hasn't been
>> selected? Is it fair that Phoebe should leave without imparting her
>> wisdom?]
>> 
>> Amend Rule 939 by replacing the following OLDPHOEB-delimited text:

There is no Rule 939, and the title of the rule is not mentioned.

Unfortunately, I'm a little unsure of the game custom here. It's been
so long since someone gave a wrong rule number that *didn't*
correspond to an existing rule, that I've forgotten if this is
normally considered an unambiguous spelling error or not. My instinct
is that it's not, but I'm unsure. Anyone else's memory faring better
than mine?

breadbox

------------------------------

End of acka-research-digest V3 #134
***********************************